.contact-number {
  opacity: 1;
  $parent: &;

  &__container.container {
    max-width: 840px;

    > .columns\@md {
      > div {
        @include breakpoint($small) {
          margin-bottom: map-get($mobile, space-sm);
        }
      }
    }

    @include breakpoint($medium) {
      .equal-heights {
        display: flex;

        > div {
          display: flex;

          > .box {
            flex: 1 1 0%;
          }
        }
      }
    }
  }

  .title {
    color: $color-heading;
  }

  &__header {
    text-align: center;
  }

  &__image {
    display: block;
  }

  &__content {
    margin-bottom: map-get($mobile, space-sm);
    @include breakpoint($large) {
      margin-bottom: map-get($desktop, space-sm);
    }
  }
}
